body, td, input, textarea, div, th, p, a, address ul{color: #333;}
*{word-break: keep-all;}
.cocoen .cont{position: relative; width: 100%;}
.cocoen .cont img{width: 566px;}
.cocoen_wrap .period{height: 30px; line-height: 30px; background: #333; text-align: center;font-size: 12px; color: #fff; font-weight: 500;}
.cocoen .after{position: relative; z-index: 2;}
.cocoen .after:after{content: 'After'; display: block; width: 50px; height: 26px; background: #7099B7; font-size: 12px; line-height: 26px; color: #fff;  text-align: center; position: absolute; right: 0; top: 0; z-index: 1;}
.cocoen .before{position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 3; overflow: hidden;}
.cocoen .before:before{content: 'Before'; display: block; width: 50px; height: 26px; background: #7c7c7f; font-size: 12px; line-height: 26px; color: #fff;  text-align: center; position: absolute; left: 0; top: 0; z-index: 1;}
.cocoen .before .img{position: absolute; top: 0; left: 0; width: 50%; height: 100%; overflow: hidden;}
.cocoen .before .img img{position: absolute; top: 0; left: 0; width: 566px; height: auto; margin: auto;}
.cocoen .handle{position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background: #000; z-index: 5;}
.cocoen .handle .bar{width: 1em; height: 100%; position: absolute; top: 0; left: -0.5em; cursor: col-resize;}
.cocoen .handle .circle{width: 24px; height: 24px; border-radius: 50%; border: 2px solid #fff; display: block; position: absolute; left: 50%; top: 50%; margin-top: -12px; margin-left: -12px; font-size: 0.8em; box-sizing: border-box;}
.cocoen .handle .circle:before{content: '\25C0'; display: block; width: 50%; line-height: 1em; color: #fff; font-size: 0.6em; position: absolute; top: 50%; left: -2px; margin-top: -0.5em; text-align: right;}
.cocoen .handle .circle:after{content: '\25B6'; display: block; width: 50%; line-height: 1em; color: #fff; font-size: 0.6em; position: absolute; top: 50%; right: -1px; margin-top: -0.5em; text-align: left;}

.sec .container{width: 100%; margin: 0 auto; position: relative; z-index: 5; padding: 0 24px;}

/* 메인배너 */
.main_ban_wrap{background: #d7e6f7; position: relative; overflow: hidden; }
.main_ban_wrap .container{width: 100%; margin: 0 auto; position: relative; z-index: 5; padding: 0 17.5px 7px;}
.main_ban_wrap:before{display: block; content: ''; position: absolute; top: 0; right: 0; width: 100%; height: 100%; background: center right / auto 100% no-repeat;background-image: url(../../../img/v1/22/view_02/model-01.png?_=1607516951);}
.main_ban_wrap .tit{margin: 50px 0 0 0;}
.main_ban_wrap .tit .sub{font-size: 10px; line-height: 10px; letter-spacing: 0.3em; color: #6a87a8;}
.main_ban_wrap .tit h3{font-size: 14px; line-height: 14px; font-weight: 500; margin: 10px 0 0 0;}
.main_ban_wrap .tit h1{font-size: 36px; line-height: 40px;  font-weight: 400; margin: 10px 0 0 0;}
.main_ban_wrap .tit h1 strong{font-weight: 700;}
.main_ban_wrap .sub_tit{margin: 15px 0 0 0; font-size: 10px; line-height: 14px;text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;}
.main_ban_wrap ul{display: flex; margin: 20px 0 0 0;}
.main_ban_wrap li:not(:last-child){margin: 0 5px 0 0;}
.main_ban_wrap li{flex-grow: 1; flex-basis: 0; background: url(/theme/sisun_v1/img/v1/22/view_01/bg-01.png)no-repeat; background-size: contain;color: #fff;font-size: 10px; line-height: 12px;  display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center; height: 20vw;}
.main_ban_wrap li p{height: 36px; color: #fff; letter-spacing: -0.06em; display: flex; flex-direction: column; justify-content: center;}
.main_ban_wrap li span{display: inline-block;}
.main_ban_wrap li:before{content: ''; display: block; width:16px; height: 16px; margin: 8px auto 4.5px; background-size: contain; flex-shrink: 0;}
.main_ban_wrap li:nth-child(1):before{background: url('/theme/sisun_v1/img/v1/17/ic-01.png'); background-size: contain;}
.main_ban_wrap li:nth-child(2):before{background: url('/theme/sisun_v1/img/v1/17/ic-02.png'); background-size: contain;}
.main_ban_wrap li:nth-child(3):before{background: url('/theme/sisun_v1/img/v1/17/ic-03.png'); background-size: contain;}
.main_ban_wrap li:nth-child(4):before{background: url('/theme/sisun_v1/img/v1/17/ic-04.png'); background-size: contain;}
.main_ban_wrap li:nth-child(5):before{background: url('/theme/sisun_v1/img/v1/17/ic-05.png'); background-size: contain;}
.main_ban_wrap .note{font-size: 10px; line-height: 14px; margin: 15px 0 0 0; text-align: center; padding: 0 10px;  text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;}


/* 섹션 공통 */
.sec{padding: 50px 0;}
.sec .title{text-align: center; margin: 0 0 30px;}
.sec .title .sub{font-size: 14px; line-height: 14px; letter-spacing: 0.05em; color: #4B7798; margin: 0 0 5px; display: block;}
.sec .title h2{font-size: 26px; line-height: 36px;  font-weight: 700; color: #333;}
.sec .title h2 span{font-weight: 300;}
.sec .title h2:after{content: '';display: block; width: 40px; height: 2px; background: #7099B7; margin: 20px auto 30px;}
.sec .title .des{font-size: 12px; line-height:18px; }
.sec .note{margin: 30px 0 0 0; text-align: center; font-size: 12px; line-height: 18px; }
.sec .note .point{font-weight: 700; padding: 0 5px; position: relative; z-index: 1;}
.sec .note .point:before{content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #D8EAF9; z-index: -1;}
.sec .img_wrap{padding: 0 12px;}
.sec .img_wrap p{background: #333; color: #fff; height: 30px; padding: 0 20px;  font-size: 12px; line-height: 30px; text-align: center;}
.sec .img_wrap .img{position: relative;}
.sec .img_wrap .img:before{content: 'Before'; display: block; width: 50px; height: 26px; background: #7c7c7f; font-size: 12px; line-height: 26px; color: #fff; text-align: center; position: absolute; left: 0; top: 0; z-index: 1;}
.sec .img_wrap .img:after{content: 'After'; display: block; width: 50px; height: 26px; background: #7AA3BB; font-size: 12px; line-height: 26px; color: #fff; text-align: center; position: absolute; left: 0; top: 50%; z-index: 1;}


.sec .img_wrap.left .img:after{top: 0; left: 50%;}

/* ~이란 */
.sec_01 .title h2 p{font-size: 20px; line-height: 20px; color: #868686; font-weight: 700; margin: 10px 0 0 0;}
.sec_01 .info{text-align: center;}
.sec_01 .ba{margin: 30px 0 0 0;}
.sec_01 .contents .img_wrap:not(:first-child){margin: 30px 0 0;}

/* 여자눈,남자눈 */
.sec_02{background: linear-gradient(90deg, #C6E0F2 0%, #DFF7FF 100%); text-align: center;}
.sec_02 .contents > *{display: flex; flex-direction: column; text-align: center; margin: 0 12px;}
.sec_02 .cont_01{ box-shadow: 5px 5px 10px #B0D9F1;}
.sec_02 .cont_01 .top{background: #fff; padding: 20px 0;display: inline-block; width: 100%;}
.sec_02 .cont_01 .top .arrow{margin: 0 10px;}
.sec_02 .cont_01 .info{margin: 20px 0 0 0;}
.sec_02 .cont_01 .img_wrap{padding: 0;}
.sec_02 .cont_02{margin: 30px 0 0;}
.sec_02 .cont_02{display: flex; align-items: center;}
.sec_02 .cont_02 img{flex-shrink: 0; box-shadow: 5px 5px 10px #B0D9F1; border-radius: 100%; width: 90px;}
.sec_02 .cont_02 p{margin: 0 0 0 15px; background: #fff; border-radius: 10px; padding: 14px; text-align: left; font-size: 12px; line-height: 18px; width: 0; flex-grow: 1; word-break: keep-all;box-shadow: 5px 5px 10px #B0D9F1; position: relative;}
.sec_02 .cont_02 p:before{ content: ''; display: block; position: absolute; left: -8px; top: 45px; border-top: 16px solid #fff; width: 16px; height: 16px; box-sizing: border-box; border-left: 16px solid transparent;}
.sec_02 .cont_02 span{font-weight: 700; color: #A89BE0;}
.sec_02 .cont_03 > div{box-shadow: 5px 5px 10px #B0D9F1; margin: 30px 0 0 0;}
.sec_02 .cont_03 p{background: #333; color: #fff; height: 30px; padding: 0 20px;  font-size: 12px; line-height: 30px; text-align: center;}
.sec_02 .w .cont_03 .cocoen .after:after, .sec_02 .w .img_wrap .img:after{background: #A89BE0;}
.sec_02 .m{margin-top: 30px;}
.sec_02 .m .cont_02 span{color: #7099B7;}

/* 1년 후 */
.sec_03{background: #F4F5F9;}
.sec_03 .contents{margin: 0 auto; text-align: center;}
.sec_03 .qna dt{height: 30px; background: #7AA3BB; line-height: 30px; font-size: 14px; font-weight: 700; color: #fff;}
.sec_03 .qna dd{padding: 20px; background: #fff; border: 1px solid #7AA3BB; margin: 0;}
.sec_03 .qna dd .note{font-size: 14px; line-height: 18px;}
.sec_03 .qna dd p{margin: 10px 0 0 0;font-size: 12px; line-height: 18px;}
.sec_03 .case_tit{margin: 30px 0 0 0; font-size: 12px; line-height: 12px; font-weight: 700; color: #4B7798;}
.sec_03 .case{margin: 30px 0 0 0;}
.sec_03 .case p{background: #333; padding: 0 20px; height: 30px; line-height: 30px; font-size: 12px; color: #fff; text-align: center;}
.sec_03 .case .term{display: flex;}
.sec_03 .case .term > *{flex-grow: 1; flex-shrink: 0; flex-basis: 0; background: #7C7C7F; color: #fff; font-size: 400; font-size: 12px; line-height: 20px; height: 20px; }
.sec_03 .case .term > *:last-child{background: #7AA3BB;}


/* 돌출,함몰 */
.sec_04 .contents{ margin: 0 auto; text-align: center;}
.sec_04 .qna{display: inline-block;}
.sec_04 .qna dt{height: 30px; background: #7AA3BB; line-height: 30px; font-size: 14px; font-weight: 700; color: #fff;}
.sec_04 .qna dd{padding: 20px; background: #fff; border: 1px solid #7AA3BB; margin: 0;}
.sec_04 .qna dd .note{font-size: 14px; line-height: 18px;}
.sec_04 .qna dd .note .point{margin: 2.5px 0;display: inline-block;}
.sec_04 .qna dd p{margin: 10px 0 0 0;font-size: 12px; line-height: 18px; word-break: keep-all;}
.sec_04 .vs_wrap{margin: 30px 0 0 0;}
.sec_04 .vs_wrap .vs_title{font-size: 24px; line-height: 24px; font-weight: 700; margin: 0 0 20px;}
.sec_04 .vs_wrap .vs_title .sub{display: block; font-size: 14px; line-height: 14px; color: #868686; margin: 10px 0 0 0;}
.sec_04 .vs_wrap li{display: flex; flex-direction: column; position: relative; align-items: center;}
.sec_04 .vs_wrap li:last-child{margin: 60px 0 0 0;}
.sec_04 .vs_wrap li:last-child:before{content: ''; display: block; position: absolute; left: 12px; top: -30px; width: calc(100% - 24px); height: 1px; background: #aaa;}
.sec_04 .vs_wrap .img_wrap{margin: 30px 0 0 0;}

/* 복원 */
.sec_05{background: #F4F5F9; text-align: center;}
.sec_05 .case:not(:first-child){margin: 30px 0 0 0;}
.sec_05 .case .case_title p{display: inline-block; padding: 0 20px; height: 30px; border-radius: 15px; border: 1px solid #7099B7; font-size: 14px; font-weight: 500; line-height: 28px; color: #7099B7;}
.sec_05 .case .case_cont > *{margin: 20px 0 0 0;}

.before-after{text-align: center;}
.before-after .title img{margin: 0 0 5px;display: inline-block; width: 107px;}
.before-after .sub{font-size: 12px; line-height: 18px;}
.before-after .blog-desc{font-size: 10px; line-height: 20px; margin: 0 0 30px;}
.before-after .blog-desc button{background: #FFFB82; width: 40px; height: 20px; border-radius: 10px; font-size: 10px; line-height: 20px; vertical-align: top; margin: 0 3px 0 0;color: #333;}

.before-after .des{font-size: 12px; line-height: 18px; margin: 20px 0 0 0;}
.before-after .link{display: inline-block; padding: 0 7px; height: 26px; line-height: 26px; background: #333 ;color: #fff; font-size: 12px; margin: 30px 0 0 0;}

#main-media-review-real, #media-operation-progress{padding: 0 !important;}

@media(min-width:450px){
.main_ban_wrap li{width: 79px; height: 85.5px; flex-grow: 0; flex-basis: auto;}
}

@media(max-width:400px){
.main_ban_wrap .container{padding: 0 15px 7px;}
}

@media(max-width:360px){
.sec .container{padding: 0 15px;}
.main_ban_wrap .container{padding: 0 10px 7px;}
.main_ban_wrap li p{line-height: 11px;}

.main_ban_wrap li span{transform: scale(0.8)}
}



#dual-more-btn {
  text-align: center;
  position: fixed;
  left: 0;
  bottom: 55px;
  width: 100%;
  z-index: 999;
}

.dual-more-btn {
    text-align: center;
    z-index: 100;
}
.dual-more-btn.fixed {
  position: fixed;
  width: 100%;
  top: 50px;
  left: 0;
}
.dual-more-btn a{
  color: #fff !important;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  height: 40px;
  font-size: 17px;
  background: linear-gradient(135deg, #38EBBA 15%, #6FB1D2 86.25%);
  color: #fff;
  font-weight: 700;
  text-decoration: none !important;
  display: inline-block; 
  line-height: 40px;
}

.dual-more-btn em{
    display: block;
    font-size: 12px;
}

.dual-more-btn a span{    
  font-size: 15px;
  background: #fff;
  border-radius: 30px;
  color: #34a1d7;
  line-height: 22px;
  padding: 0 10px;}

#detail.fixed{}







/* A */
.sec_001{background: #F4F5F9;}
.sec_001.title{background: linear-gradient(90deg, #E4F4FF 0%, #FFDFF2 100%) }
.sec_001.title .container{display: flex;flex-direction: column; gap: 30px; align-items: center; padding: 16px;}
.sec_001.title .title{margin: 0;}
.sec_001.title .title h2:after{margin-bottom: 0;}
.sec_001.title h5{padding: 10px 20px; background: #7099B7; border-radius: 36px; color: #fff; font-size: 16px; line-height: 16px; font-weight: 700;}
.sec_001.title .bubble{display: flex; align-items: center; gap: 12px;}
.sec_001.title .bubble p{background: #fff; padding: 14px; border-radius: 10px; text-align: left; position: relative; font-size: 12px; line-height:16px; flex-grow: 1; max-width: 250px; word-break: keep-all;}
.sec_001.title .bubble p:before{content: ''; display: block; width: 20px; height: 20px; border-top: 10px solid #fff; position: absolute; bottom: 33px; left: -10px; border-left: 10px solid transparent; border-right: 10px solid transparent; box-sizing: border-box;}
.sec_001.title .q .img{width: 92px;}
.sec_001.title .q img{width: 122px; max-width: none !important; margin: -10px 0 0 -10px; }

.sec_001.title .a {flex-direction: row-reverse}
.sec_001.title .q p:after { content: ''; position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; background: linear-gradient(90deg, #E8DDF5 0%, #F1D2F0 100%); z-index: -10; filter: blur(10px);  transform: translate(5px, 5px);}
.sec_001.title .a .img{width:  103px}
.sec_001.title .a img{width: 133px; max-width: none !important; margin: -10px 0 0 -10px; }
.sec_001.title .a p:before{ bottom: 60px; right: -10px; top: auto; left: auto;}
.sec_001.title .a p:after { content: ''; position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; background: linear-gradient(90deg, #E0E0F8 0%, #EAD8F3 100%); z-index: -10; filter: blur(10px);  transform: translate(5px, 5px);}
.sec_001.title .a p{text-align: center;}
.sec_001.title .a p span:not(:first-child){margin: 10px 0 0 0;}
.sec_001.title .a p span{display: flex; flex-direction: column; align-items: center;line-height: 16px;}
.sec_001.title .a p strong{display: block; font-size: 16px; line-height: 16px; margin: 3px 0 0 0;}
.sec_001.contents .container{display: flex; flex-wrap: wrap; gap: 30px; justify-content: center;}
.sec_001.contents .container .type{flex-basis: 100%; display: flex; flex-direction: column; align-items: center; font-size: 22px; line-height: 22px; font-weight: 500; gap: 20px;}
.sec_001.contents .container .type span{width: 60px; height: 60px; border-radius: 100%; background: #7099B7; line-height: 60px; text-align: center; font-size: 24px; font-weight: 900; color: #fff;}



/* B */
.sec_002.title{background: linear-gradient(90deg, #E4F4FF 0%, #FFDFF2 100%) }
.sec_002.title .container{display: flex;flex-direction: column; gap: 30px; align-items: center; padding: 16px;}
.sec_002.title .title{margin: 0;}
.sec_002.title .title h2:after{margin-bottom: 0;}
.sec_002.title h5{padding: 10px 20px; background: #7099B7; border-radius: 36px; color: #fff; font-size: 16px; line-height: 16px; font-weight: 700;}
.sec_002.title .bubble{display: flex; align-items: center; gap: 12px;}
.sec_002.title .bubble p{background: #fff; padding: 14px; border-radius: 10px; text-align: left; position: relative; font-size: 12px; line-height:16px; flex-grow: 1; max-width: 250px; word-break: keep-all;}
.sec_002.title .bubble p:before{content: ''; display: block; width: 20px; height: 20px; border-top: 10px solid #fff; position: absolute; bottom: 33px; left: -10px; border-left: 10px solid transparent; border-right: 10px solid transparent; box-sizing: border-box;}
.sec_002.title .q .img{width: 92px;}
.sec_002.title .q img{width: 122px; max-width: none !important; margin: -10px 0 0 -10px; }

.sec_002.title .a {flex-direction: row-reverse}
.sec_002.title .q p:after { content: ''; position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; background: linear-gradient(90deg, #E8DDF5 0%, #F1D2F0 100%); z-index: -10; filter: blur(10px);  transform: translate(5px, 5px);}
.sec_002.title .a .img{width:  103px}
.sec_002.title .a img{width: 133px; max-width: none !important; margin: -10px 0 0 -10px; }
.sec_002.title .a p:before{ bottom: 60px; right: -10px; top: auto; left: auto;}
.sec_002.title .a p:after { content: ''; position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; background: linear-gradient(90deg, #E0E0F8 0%, #EAD8F3 100%); z-index: -10; filter: blur(10px);  transform: translate(5px, 5px);}
.sec_002.title .a p{text-align: center;}
.sec_002.title .a p span:not(:first-child){margin: 10px 0 0 0;}
.sec_002.title .a p span{display: flex; flex-direction: column; align-items: center;line-height: 16px;}
.sec_002.title .a p strong{display: block; font-size: 16px; line-height: 16px; margin: 3px 0 0 0;}
.sec_002.contents .container{display: flex; flex-wrap: wrap; gap: 30px; justify-content: center;}
.sec_002.contents .container .type{flex-basis: 100%; display: flex; flex-direction: column; align-items: center; font-size: 22px; line-height: 22px; font-weight: 500; gap: 20px;}
.sec_002.contents .container .type span{width: 60px; height: 60px; border-radius: 100%; background: #7099B7; line-height: 60px; text-align: center; font-size: 24px; font-weight: 900; color: #fff;}

.floating{padding: 20px 16px; height: 112px;}
.floating .fixed_wrap{display: flex; flex-wrap: wrap;background: #fff;}
.floating .fixed_wrap.fixed{position: fixed; width: 100%;left: 0; z-index: 10000}
.floating li{flex-basis: 33.333%;height: 36px;line-height: 36px;text-align: center;font-size: 12px;border-left: 1px solid #d3d3d3;border-top: 1px solid #d3d3d3;}
.floating li:nth-child(3) {border-right: 1px solid #d3d3d3;}
.floating li:nth-child(4) {flex-basis: 50%;border-bottom: 1px solid #d3d3d3;}
.floating li:nth-child(5) {flex-basis: 50%;border-bottom: 1px solid #d3d3d3;border-right: 1px solid #d3d3d3;}
.floating li.on{color: #fff; font-weight: 700; background: #7099B7}